RubyGems Navigation menu

act-fluent-logger-rails 0.1.0

Fluent logger

Versions:

  1. 0.1.6 - March 19, 2015 (9 KB)
  2. 0.1.5 - July 19, 2014 (9 KB)
  3. 0.1.4 - July 18, 2014 (8.5 KB)
  4. 0.1.3 - April 11, 2014 (8.5 KB)
  5. 0.1.2 - October 1, 2013 (8.5 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • TAHARA Yoshinori

Owners:

Cc01d181ad445190b9c63d410c015412

Sha 256 checksum:

0ec87fca9437353388a8bd0b66acf93181dde3fd21e174f0aa379afea503889a

Total downloads 37,823

For this version 1,182

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: